Bug 1792397

Summary: Review Request: php-laminas-http - Laminas Framework Http component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-24 11:51:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1792281, 1792396    
Bug Blocks: 1792398    

Description Remi Collet 2020-01-17 15:37:39 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-http.git/plain/php-laminas-http.spec?id=9d4fdd07c6c7e902a860868e95e06ecede61ba34
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-http-2.11.2-2.remi.src.rpm
Description: 
Laminas\Http is a primary foundational component of Laminas Framework.
Since much of what PHP does is web-based, specifically HTTP,
it makes sense to have a performant, extensible, concise and
consistent API to do all things HTTP.

Documentation: https://docs.laminas.dev/laminas-http/
[remi@builder rpms (master)]$ 



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-22 22:32:15 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:07:45 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-http

Comment 3 Remi Collet 2020-01-24 11:51:51 UTC
thanks

built